public class book
{
String name;
String author;
String clasification;
String language;

public book(String kname,String kauthor,String kclasification,String klanguage)
{name=kname;
 author=kauthor;
 clasification=kclasification;
 language=klanguage;
}

public book(book k)
{name=k.name;
 author=k.author;
 clasification=k.clasification;
 language=k.language;
}

public String toString()
{
String s="name = "+name+"\n";
s+="author = "+author+"\n";
s+="book clasification = "+clasification+"\n";
s+="language = "+language+"\n";
return s;
}

}